The Gnumeric Manual
<<< Previous |  | Next >>>

# COUNTIF

## Name

COUNTIF --

## Synopsis

    COUNTIF(range,criteria)

## Description

COUNTIF function counts the number of cells in the given @range that meet the given @criteria.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 23, 27, 28, 33, and 39. Then

COUNTIF(A1:A5,"<=28") equals 3.

COUNTIF(A1:A5,"<28") equals 2.

COUNTIF(A1:A5,"28") equals 1.

COUNTIF(A1:A5,">28") equals 2.

## See also

COUNT, SUMIF.

<<< Previous | Home | Next >>>
COUNTBLANK | Up | COUPDAYBS